# Generated by Django 4.1.3 on 2022-12-02 07:34

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('discussion_app', '0012_merge_20221202_1032'),
    ]

    operations = [
        migrations.AlterField(
            model_name='discussion',
            name='avaliable_seats',
            field=models.IntegerField(default=0, verbose_name='Number of participants'),
        ),
    ]
